/*
 Theme Name:   infotrack-nz
 Theme URI:    http://wwww.infotrack.nz/infotrack-nz/
 Description:  A custom theme for InfoTrack NZ
 Author:       Claire James
 Template:     ultra
 Version:      1.0.0
 Text Domain:  infotrack-nz
*/

/*--------------------------------------------
generic styling
--------------------------------------------*/
html {
  font-family: 'Lato', Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body,
button,
input,
select,
textarea {
  color: #222;
  font-family: "Lato", Arial, sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  font-weight: 300;
  line-height: 1.7857; }

#main {
	margin-top:-20px;
}
mark {
	background: rgba(6,150,183,.15);
}
p mark {
	font-weight:400;
}
a mark:hover {
	color:#0696b7;
}
div.sub-page-main-banner {
	height: 15.6vw;
}
div.sub-page-main-banner h1 {
	margin-top:calc( 6vw - 20px )
}
p strong, li strong {
	font-weight:400;
}

/*--------------------------------------------
headings
--------------------------------------------*/
h1, h2 {
	color: #0696b7;
	font-weight: 700;
}

h3, h4, h5, h6 {
  color: #222;
  font-weight: 400;

}

h1 {
	font-size: 3em;
}
.sub-page-main-banner h1 {
	color: #fff;
	margin-top: calc( 8vw - 25px );
	display: inline-block;
}
h2 {
	font-size: 2.4em;
	margin: 0px 0px 15px;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.2em;
}

/*--------------------------------------------
links
--------------------------------------------*/
a {
	color:#0696b7;
	cursor:pointer;
}
a:visited {
    color: #0696b7;
}
a:hover, a:focus, a:active {
    color: #146076;
}
#secondary .widget div ul a:not(.button):hover {
    color: #146076;
}
.entry-header .entry-title a:hover, .entry-header .page-title a:hover, .page-header .entry-title a:hover, .page-header .page-title a:hover {
    color: #0696b7;
}
.cta {
	padding: 12px 0px;
}
.cta a{
	color: #fff;
	text-transform: uppercase;
	padding: 12px 19px;
	border-radius: 3px;
	font-weight: 400;
}
.cta a:hover, .cta a:active, .cta a:visited {
	color:#fff;
}
.cta a:hover, .cta a:active {
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
}
.cta-blue a, .cta-blue a:visited{
	background-color: #0696b7;
}
.cta-blue a:hover, .cta-blue a:active {
	background-color: #0f7d96;
}
.cta-dark a, .cta-dark a:visited{
	background-color: #146076;
}
.cta-dark a:hover, .cta-dark a:active{
	background-color: #164d5d;
}
.cta-orange a, .cta-orange a:visited{
	background-color: #ffa500;
}
.cta-orange a:hover, .cta-orange a:active{
	background-color: #f18e00;
}

.entry-content p a:not(.ow-button-hover), .entry-content li a:not(.ow-button-hover), .entry-content dl a:not(.ow-button-hover), .entry-content pre a:not(.ow-button-hover), .entry-content code a:not(.ow-button-hover), .entry-content blockquote a:not(.ow-button-hover) {
	border: none;
	color: #0696b7;
}

/*form submit*/
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background:#0696b7;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #0f7d96;
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
}
strong.success_message {
	font-weight: 300;
}

.entry-content p a:not(.ow-button-hover):hover, .entry-content li a:not(.ow-button-hover):hover, .entry-content dl a:not(.ow-button-hover):hover, .entry-content pre a:not(.ow-button-hover):hover, .entry-content code a:not(.ow-button-hover):hover, .entry-content blockquote a:not(.ow-button-hover):hover {
    border-bottom: none;
	color: #146076;
}


/*slider cta*/
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li {
	padding: 8px 0px;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a {
	color: #fff;
	text-transform: uppercase;
	padding: 12px 19px;
	border-radius: 3px;
	background-color: #0696b7;
	border: none;
	font-size: 1em;
	font-weight: 300;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:hover, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:active, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:visited {
	color:#fff;
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:hover, .ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons li a:active {
	box-shadow: 2px 2px 3px rgba(0,0,0,.3);
	background-color: #0f7d96;
}

/*--------------------------------------------
main navigation
--------------------------------------------*/
#flag-icon {
	border-radius:12px;
	margin-top:1px;
	margin-right:4px;
	float:left;
}

.main-navigation a {
	font-weight: 400;
}
.main-navigation ul li a {
	font-size: 1em;
}
.main-navigation div > ul > li > a:hover {
	border-bottom: 3px solid #0696b7;
}
.main-navigation ul li:hover > a {
    color: #0696b7;
}
.main-navigation ul ul {
	border-top: 3px solid #0696b7;
}
.main-navigation .menu a:hover:before {
    color: #0696b7;
}
.main-navigation ul ul li:hover > a {
    background: #0696b7;
    background-color: #0696b7;
    border-color: #0696b7;
}
.top-bar-navigation div > ul > li > a:hover {
    border-bottom: 3px solid #0696b7;
}
.main-navigation .current-menu-item > a, .main-navigation .current a {
    color: #0696b7;
}
.main-navigation .menu-search .search-icon:hover:before {
    color: #0696b7;
}
.main-navigation .menu-search .searchform input[name=s] {
    border-top: 3px solid #0696b7;
}

/*main menu mobile*/
.responsive-menu .main-navigation.toggled ul li a:hover, .responsive-menu .main-navigation.toggled ul li a:hover:before {
	background: #0696b7;
}
.responsive-menu .main-navigation.toggled ul ul li a:hover {
	background: #0696b7;
}


/*--------------------------------------------
top nav bar (dark)
--------------------------------------------*/
#top-bar {
  background: #2a363e;
}
#top-bar .top-bar-text {
	display:inline;
	margin-right: 15px;
}
.top-bar-text a {
	font-weight: 400;
}

/*log in area*/
#login-nz-div {
	float:right;
	padding-top:6px;
}
.login-nz-form {
	display:inline-block;
}
.login-nz-form input[type="text"], .login-nz-form input[type="password"] {
	padding: 3px 5px;
	background: rgba(255,255,255,.85);
	border: 0px;
	color:#333;
	max-width: 170px;
}
.login-nz-form input[type="text"]:focus, .login-nz-form input[type="password"]:focus {
	background: #fff;
	color: #555;
}
.login-nz-form .login-button, #login-nz-div .cta a {
	padding: 4px 10px;
	font-weight:300;
}
#login-nz-div .cta {
	padding: 4px 0px;
}
.login-button, #login-nz-div .cta {
	font-size:.9em;
}
/*.login-nz-form input[type="text"]::-webkit-input-placeholder, .login-nz-form input[type="text"]::-moz-input-placeholder, .login-nz-form input[type="text"]:-moz-input-placeholder, .login-nz-form input[type="text"]:-ms-input-placeholder  {
	color: #777;
	opacity:1;
}
.login-nz-form input[type="text"]::-webkit-input-autofill {
	color: #777;
	opacity:1;
}*/

/*--------------------------------------------
top left second menu (after social)
--------------------------------------------*/
.top-left-links {
  display: inline-block;
  line-height: normal;
  vertical-align: middle; }
  .top-left-links .menu {
    list-style: none;
    margin: 0;
    padding: 0; }
    .top-left-links .menu li {
      color: #acaeaf;
      display: inline-block;
      line-height: 38px;
      margin-right: 0.89286em;
      position: relative;
      vertical-align: middle; }
      .top-left-links .menu li a {
        color: #acaeaf;
        display: block;
        font-size: 11.99996px;
        font-size: 0.85714rem;
        height: 38px;
        line-height: 38px;
        text-decoration: none;
        white-space: nowrap; }
        .top-left-links .menu li a:before {
          color: #acaeaf; }
        .top-left-inks .menu li a:hover:before {
          color: #fff; }
      .top-left-links .menu li:hover > a {
        color: #fff; }
      .top-left-links .menu li:last-of-type {
        margin-right: 0; }


/*--------------------------------------------
side menu
--------------------------------------------*/
.quick-links-side-div h3 {
	padding-bottom: 15px;
}
.quick-links-side-div hr {
	margin: 20px 0px 10px;
}
.quick-links-side-div ul {
	margin:0;
}
.quick-links-side-div li {
	list-style: none;
	padding: 5px 0px;
}
.quick-links-side-div li a {
	padding: 5px 0px;
	font-weight: 400;
}

/*remove altered styling for sidebar*/
#secondary .widget a:not(.button):hover {
    color: #fff
}

#secondary .widget h3.widget-title,
#colophon .widget h3.widget-title {
	font-size: 1.6em;
	line-height: inherit;
	margin-bottom: 1em;
	text-transform: inherit; }
#secondary .widget h3.widget-title ~ *,
#colophon .widget h3.widget-title ~ * {
	font-size: 1em;
    line-height: inherit;
}
#secondary .widget h3.widget-title, #colophon .widget h3.widget-title {
margin-bottom:1em;
}


/*--------------------------------------------
footer
--------------------------------------------*/
.footer-main {
	background-color: #2a363e;
	padding: 20px 0px;
}
.footer-main > div > div:not(:last-child){
	float: left;
	width: 25%;
}
.footer-main h6 {
	color:#fff;
}
.footer-main p {
	max-width: 85%;
	line-height: 1.3;
	color: #acaeaf;
}
.footer-main ul {
	margin: 0px;
}
.footer-main li {
	list-style: none;
	margin-bottom: 5px;
}
.footer-main .cta a{
	color: #fff;
}
.footer-column-4-top li, .footer-column-4-bottom li {
	display:inline;
}
.footer-column-4-top a, .footer-column-4-bottom a {
	margin-right:10px;
}
.footer-main > div > div > div {
	padding-bottom: 20px;
}
.footer-main .menu a[href*="twitter.com"],
.footer-main .menu a[href*="linkedin.com"],
.footer-main .menu a[href*="facebook.com"],
.footer-main .menu a[href*="youtube.com"] {
	color: #acaeaf !important;
}
.footer-main .menu a[href*="twitter.com"]:hover,
.footer-main .menu a[href*="linkedin.com"]:hover,
.footer-main .menu a[href*="facebook.com"]:hover,
.footer-main .menu a[href*="youtube.com"]:hover {
	color: #fff !important;
}

/*--------------------------------------------
bottom bar of footer
--------------------------------------------*/
.site-footer .bottom-bar {
	background: #2a363e;
}
.site-footer .bottom-bar .container > div:first-of-type {
	text-align: left;
	width: 50%;
}
.site-footer .bottom-bar .container > div:last-of-type {
	float: right;
	text-align: right;
	width: 50%;
}
.site-footer .bottom-bar .container div p {
	display:inline;
	margin: 0px 8px;
	font-size: 0.8em;
}

/*--------------------------------------------
home slider
--------------------------------------------*/

.nav-arrow {
	font-size: 25px;
}
.ewd-us-arrow-div {
	margin: 0px;
}

.ewd-slider-section .slider .ewd-slide .slideText .slideTitle {
	font-family: inherit;
	letter-spacing: 0px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.7);
}
.ewd-slider-section .slider .ewd-slide .slideText .slideExcerpt {
	font-family: inherit;
	margin-top: 10px;
	text-shadow: 2px 2px 4px rgba(0,0,0,.7);	
}
.ewd-slider-section .slider .ewd-slide .slideText ul.slideButtons {
	font-family: inherit;
	margin-top:-10px;
}
.slider .nav-arrow .ewd-us-arrow-div {
	width: 50px;
}
.ewd-slider-control {
	position: absolute;
	bottom: 0px;
	left: calc(50vw - 35px);
}
.ewd-slider-control-click {
    background: #fff none repeat scroll 0 0;
    box-shadow: 2px 2px 5px rgba(0,0,0,.7);
}
div#right.ewd-slider-icon.us-arrow, div#left.ewd-slider-icon.us-arrow  {
	padding-top:20px;
}

/*--------------------------------------------
breadcrumb row
--------------------------------------------*/
.breadcrumb-row {
	box-shadow: 0px -2px 4px rgba(0,0,0,.15);
}
.breadcrumbs span a {
	padding:5px;
	font-weight:400;
}

/*--------------------------------------------
login page
--------------------------------------------*/
#login-nz-div-large {
	text-align:center;
	margin-top: calc(20vh - 100px);
	margin-bottom: calc(20vh - 120px);
}
.login-nz-form-large input[type="text"], .login-nz-form-large input[type="password"]  {
	width:400px;
	margin:10px;
}
.login-nz-form-large input[type="submit"] {
	margin:10px;
}
#mobile-login-icon {
	display:none;
	color:#acaeaf;
	margin-left:14px;
	position:relative;
	top:2px;
}
#mobile-login-icon:hover {
	color:white;
}


/*--------------------------------------------
miscellaneous
--------------------------------------------*/
.sidebar #primary {
	width:67%;
}
.page-template-full-width-no-title #primary {
	width: 100%;
}
#secondary {
	width:33%;
}
.search-results .page-header {
	background-color:#fff;
}
.search-results .page-header h1.page-title {
	display:none;
}
.error-404 form input[type="search"] {
	width:300px;
}
ul#menu-404-quick-links {
	margin-left:0px;
	margin-bottom:3.5em;
}
#menu-404-quick-links li {
	list-style:none;
	margin-bottom: 8px;
}
#menu-404-quick-links a {
	color: #0696b7;
	border-bottom: none;
	font-weight: 400;
}
#menu-404-quick-links a:visited {
	color:#0696b7;
}
#menu-404-quick-links a:hover, #menu-404-quick-links a:active {
	color:#146076;
}
img.alignnone {
	margin:0;
	display:inline;
}
.header-logo {
	position:relative;
	top:8px;
}
.fa {
	color:#0696b7
}
.fa-times {
	color:#ffa500
}



/*--------------------------------------------
responsive
--------------------------------------------*/
.iSupport-footer {
	padding-bottom:40px;
}
@media (max-width:1340px) {
	.ewd-slider-section .slider .ewd-slide .slideText .slideExcerpt {
		display:none;
	}
}
@media (max-width:1300px) {
	div.sub-page-main-banner {
		height:202px;
	}
}
@media (max-width:1206px) {
.quick-links-side-div .cta {
	display:block;
}
}
@media (max-width:1167px) {
	div.sub-page-main-banner h1 {
		margin-top:50px;
	}
}
@media (max-width:1140px) {
	.ewd-slider-section .slider .ewd-slide .slideText .slideTitle {
		margin-top:-15px;
	}
}
@media (max-width:1024px) {
#login-nz-div .cta-dark {
	display:none;
}
}
@media (max-width:900px) {
.footer-main > div > div:not(:last-child) {
    width: 50%;
}
.site-footer .bottom-bar .container > div:first-of-type, .site-footer .bottom-bar .container > div:last-of-type {
    text-align: center;
    width: 100%;
	float:none;
	padding:0;
}
.bottom-bar {
	padding:.8em;
	line-height:1.4em;
}
}
@media (max-width:840px) {
	#login-nz-div {
		display:none;
	}
	#top-bar .container {
		text-align: center;
	}
	#mobile-login-icon {
	display:inline-block;
}
}
@media (max-width:786px) {
.resp .site-footer .bottom-bar {
	padding-bottom: .8em;
}

}
@media (max-width:768px) {
.quick-links-side-div .cta {
	display:inline-block;
}
.resp .site-footer .bottom-bar .site-info:first-of-type {
	padding-bottom:10px;
}
.ewd-slider-section {
	display:none;
}
}
@media (max-width:500px) {
.footer-main > div > div:not(:last-child) {
    width: 100%;
}
}
@media (max-width:480px) {
	div.sub-page-main-banner h1 {
		line-height: 2em;
	}
	.login-nz-form-large input[type="text"], .login-nz-form-large input[type="password"] {
		width: calc(100% - 22px);
	}
}

/*Securexchange page styles */
.page-id-650 div.sub-page-main-banner h1 {
	display: none !important;
}